Subject: [TLS] Weekly github digest (TLS Working Group Drafts)

From: Github Notifications <[email-masked]>
Date: Sun, 8 Dec 2019 00:45:11 +0000 (UTC)

Issues
------
* tlswg/tls-exported-authenticator (+0/-1/💬1)
  1 issues received 1 new comments:
  - #54 Secdir review final issue (1 by chris-wood)
    https://github.com/tlswg/tls-exported-authenticator/issues/54 

  1 issues closed:
  - Secdir review final issue https://github.com/tlswg/tls-exported-authenticator/issues/54 

Pull requests
-------------
* tlswg/certificate-compression (+1/-1/💬0)
  1 pull requests submitted:
  - Link to Section 4.4.2 of RFC8446 when talking about Certificate messages (by ghedo)
    https://github.com/tlswg/certificate-compression/pull/30 

  1 pull requests merged:
  - Link to Section 4.4.2 of RFC8446 when talking about Certificate messages
    https://github.com/tlswg/certificate-compression/pull/30 

* tlswg/tls-exported-authenticator (+0/-1/💬0)
  1 pull requests merged:
  - Nick/secdir2
    https://github.com/tlswg/tls-exported-authenticator/pull/55 

Repositories tracked by this digest:
-----------------------------------
* https://github.com/tlswg/draft-ietf-tls-esni
* https://github.com/tlswg/certificate-compression
* https://github.com/tlswg/draft-ietf-tls-external-psk-importer
* https://github.com/tlswg/draft-ietf-tls-ticketrequest
* https://github.com/tlswg/tls-flags
* https://github.com/tlswg/dtls13-spec
* https://github.com/tlswg/dtls-conn-id
* https://github.com/tlswg/tls-subcerts
* https://github.com/tlswg/oldversions-deprecate
* https://github.com/tlswg/sniencryption
* https://github.com/tlswg/tls-exported-authenticator
* https://github.com/tlswg/draft-ietf-tls-grease